Mobile Device Manager のコンプライアンスのチェック

info Nessus プラグイン ID 81914
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

Mobile Device Managers に対してコンプライアンスをチェックします。

説明

提供されている認証情報を使用することで、このスクリプトは所定ポリシーに対するコンプライアンスチェックを実行します。

ソリューション

該当なし

プラグインの詳細

深刻度: Info

ID: 81914

ファイル名: mdm_compliance_check.nbin

バージョン: Revision: 1.271

タイプ: local

ファミリー: Policy Compliance

公開日: 2014/4/15

更新日: 2021/7/20

依存関係: mdm_dependency_lock.nbin

脆弱性情報